using System.Collections;
using System.Collections.Generic;
using Godot;
using System;



namespace Rokojori
{
  [Tool]
  [GlobalClass]
  public partial class X_MeshGeometryModifierResource:Resource
  {
    public virtual MeshGeometry Modify( MeshGeometry mg )
    {
      return mg;
    }
    
  }
}